!c99Shell v. 1.0 pre-release build #16!

Software: Apache/2.2.3 (CentOS). PHP/5.1.6 

uname -a: Linux mx-ll-110-164-51-230.static.3bb.co.th 2.6.18-194.el5PAE #1 SMP Fri Apr 2 15:37:44
EDT 2010 i686
 

uid=48(apache) gid=48(apache) groups=48(apache) 

Safe-mode: OFF (not secure)

/etc/rc.d/rc4.d/   drwxr-xr-x
Free 52.29 GB of 127.8 GB (40.91%)
Home    Back    Forward    UPDIR    Refresh    Search    Buffer    Encoder    Tools    Proc.    FTP brute    Sec.    SQL    PHP-code    Update    Feedback    Self remove    Logout    


Viewing file:     K05conman (1.44 KB)      -rwxr-xr-x
Select action/file-type:
(+) | (+) | (+) | Code (+) | Session (+) | (+) | SDB (+) | (+) | (+) | (+) | (+) | (+) |
#!/bin/sh # # chkconfig: - 95 5 # description: The ConMan daemon is used for console management. # CONMAND=/usr/sbin/conmand # Source function library. . /etc/rc.d/init.d/functions # Source networking configuration. . /etc/sysconfig/network # Default params, override in /etc/sysconfig/conman CONFIG=/etc/conman.conf OPTIONS= USER=root NICE= #SIGHUP_RELOAD= #PIDFILE= . /etc/sysconfig/conman RETVAL="0" # Disable suppression of stderr msgs. INITLOG_ARGS="" # See how we were called. case "$1" in start) echo -n "Starting ConMan: " if [ ! -x "$CONMAND" ]; then echo_failure; echo exit 5 fi CONSOLES=`grep -c "^CONSOLE" $CONFIG` RETVAL=$? if [ "$RETVAL" -ge "1" ]; then echo echo -n " ERROR: No CONSOLE(s) defined! " echo_failure else daemon $NICE --user $USER $CONMAND -c $CONFIG $OPTIONS RETVAL=$? fi echo [ $RETVAL -eq 0 ] && touch /var/lock/subsys/conman ;; stop) echo -n "Stopping ConMan: " if [ ! -x "$CONMAND" ]; then echo_failure; echo exit 5 fi killproc conmand RETVAL=$? echo [ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/conman ;; status) status conmand RETVAL=$? ;; restart) $0 status >/dev/null && $0 stop $0 start RETVAL=$? ;; condrestart) [ -f "/var/lock/subsys/conman" ] && $0 restart || : RETVAL=$? echo ;; reload) echo -n "Reloading ConMan: " killproc conmand -HUP RETVAL=$? echo ;; *) echo "Usage: $0 {start|stop|status|restart|reload}" exit 3 esac exit $RETVAL

:: Command execute ::

Enter:
 
Select:
 

:: Shadow's tricks :D ::

Useful Commands
 
Warning. Kernel may be alerted using higher levels
Kernel Info:

:: Preddy's tricks :D ::

Php Safe-Mode Bypass (Read Files)

File:

eg: /etc/passwd

Php Safe-Mode Bypass (List Directories):

Dir:

eg: /etc/

:: Search ::
  - regexp 

:: Upload ::
 
[ Read-Only ]

:: Make Dir ::
 
[ Read-Only ]
:: Make File ::
 
[ Read-Only ]

:: Go Dir ::
 
:: Go File ::
 

--[ c999shell v. 1.0 pre-release build #16 Modded by Shadow & Preddy | RootShell Security Group | r57 c99 shell | Generation time: 0.0058 ]--